﻿*{margin:0; padding:0;}
body { 
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	font-size:16px; color:#000; 
	line-height:20px;
}
p {
	margin:0 0 10px;
}
.clear {
	clear:both;
}
.inner {
	margin: 0 auto;    
	position: relative;    
	width: 1160px;
}
.wrapper {
	padding: 0 15px;    
	position: relative;
}
h2.new {
	color: #005695; 	
	font-size:2.5em;
	font-weight:bold;
	line-height:1.1em;
	font-weight: normal; 
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	border-bottom:2px solid #333; 
	margin-bottom:25px;
	padding:0 0 5px;
}
.policy_headings { 
	color:#828282; 
	/*color:#525252;*/
	font-weight:bold; 
	font-size:15px; 
	border-bottom:2px solid #7f7f7f; 
	padding:0 0 5px; 
	font-family:Verdana, Geneva, sans-serif;
	margin:0px 0 0;
}
.policy_title {
	float:left; 
	margin:0 0 0 20px; 
	width:280px;	
}
.policy_bg_info {
	float:left; 
	margin:0 0 0 30px; 
	width:630px;
}
.policy_issue_date {
	float:left; 
	margin:0 0 0 30px; 
	width:130px;
}
.policy_panel {
	background-color:#c5cfe8;
	margin:10px 0 0; 
	border-radius:6px; 
	padding:15px 10px; 
	color:#525252;
}
.mom_title {
	float:left; 
	background:url(/images/doc_icon1.gif) no-repeat 0 0; 
	padding:5px 0 5px 50px; 
	width:280px; 
	margin:0 0 0 10px;
	text-align:left;
}
.back_info {
	float:left; 
	margin:0 0 0 30px; 
	width:630px;
	text-align:justify;
}
.issue_date {
	float:left; 
	margin:0 0 0 30px; 
	width:100px;
}
.policy_panel_inner {
	background-color:#fff;
	margin:10px 0 0; 
	border-radius:6px; padding:15px 10px;
}
.ex_title_heading {
	float:left; 
	margin:0 0 0 0px; 
	width:280px;
	
}
.ex_desc_heading {
	float:left; 
	margin:0 0 0 30px; 
	width:630px;
}
.ex_issue_date_heading {
	float:left; 
	margin:0 0 0 30px; 
	width:100px;
}
.ex_details {
	padding:10px 0; 
	border-bottom:1px solid #7f7f7f;
}
.ex_title {
	float:left; 
	background:url(/images/doc_icon2.gif) no-repeat 0 0; 
	padding:5px 0 5px 50px; 
	width:280px; 
	margin:0 0 0 0px;
	line-height:20px;
	/*text-align:justify;*/
}
.ex_info {
	float:left; 
	margin:0 0 0 30px; 
	width:630px;
	line-height:20px;
	text-align:justify;
	
}
.ex_issue_date {
	float:left; 
	margin:0 0 0 30px; 
	width:100px;
}
.policy_panel ul {
	list-style-type:none;
}
.policy_panel ul li {
	background:url(/images/bullet1.gif) no-repeat 0 6px; 
	padding:0 0 4px 18px;
	line-height:20px;
}
.show_ex {
	/*color:#acbde8; */
	color:#525252;
	font-family:Verdana, Geneva, sans-serif; 
	font-weight:bold; 
	font-size:15px; 
	float:left;
	margin-top:10px;
}
.expand {	
	float:right; 
	/*margin-bottom:25px;*/
}
